.overlayp{
    display: none;
}

.overlayp.active {
    margin-right: 0;
    display: block;
}

.overlayp {
    position: fixed;
    z-index: 9999999999;
    right: 0;
    bottom: 10px;
    margin-right: -300px;
    transition: margin-left 1s ease-in;
    -moz-transition: margin-left 1s ease-in;
    -webkit-transition: margin-left 1s ease-in; 
}

.panel_viber {
    position: fixed;
    background: url(/img/viber_bg.png) center left;
    width: 240px;
    height: 340px;
    color: #fff;
    background-size: cover;
}

.panel_wtsp {
    position: fixed;
    background: url(/img/wtsp_bg.png) center left;
    width: 240px;
    height: 340px;
    color: #fff;
    background-size: cover;
}

.panel_telegram {
    position: fixed;
    background: url(/img/telegram_bg.png) center left;
    width: 240px;
    height: 340px;
    color: #fff;
    background-size: cover;
}

.close_panel {
    position: absolute;
    background: url(/img/close_arrow.png) no-repeat;
    width: 9px;
    height: 18px;
    left: 20px;
    top: 153px;
    z-index: 8;
    padding-left: 20px;
    cursor: pointer;
}

.panel_info {
    position: absolute;
    top: 50px;
    right: 25px;
    height: 180px;
    width: 180px;
    text-align: right;
    line-height: 1.2;
    font-size: 12px;
}

.panel_info img {
    width: 40px; display:inline;
}

.panel_info h2 {
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 29px;
}

.panel_info h3 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}

.panel_info h3 a {
    color: #ffffff;
    margin: 0;
    padding: 0;
    font-size: 18px;
    text-decoration: none;
}

.price-notice{
    color: #fff;
    background-color: #d9b44b;
    padding: 20px;
    text-align: center;
}

.price-notice{
    color: #fff;
    background-color: #d9b44b;
    padding: 20px;
    text-align: center;
}

.price-notice a{
    color: #fff; 
}

.price-notice a:hover{
    color: #fff; 
}

.social-buttons-wrapper{
    position: fixed;
    right: 17pt;
    bottom: 100px;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.social-buttons-wrapper .round-btn + .round-btn{
    margin-top: 15px;
}

.round-btn {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.round-btn_viber-btn {
    background-color: #8f5db7;
    color: #fff;
    -webkit-animation: viber-anim 2s infinite;
    animation: viber-anim 2s infinite;
}


.round-btn_wtsp-btn {
    background-color: #00a500;
    color: #fff;
    -webkit-animation: wtsp-anim 2s infinite;
    animation: wtsp-anim 2s infinite;
}

.round-btn_telegram-btn{
    background-color: #0087CB;
    color: #fff;
    -webkit-animation: telegram-anim 2s infinite;
    animation: telegram-anim 2s infinite;
}

.round-btn_viber-btn {
background-color: #8f5db7;
color: #fff;
-webkit-animation: viber-anim 2s infinite;
animation: viber-anim 2s infinite;
}